{
    "headers_details": [
        "Customer Name",
        "Email ",
        "Contact Number ",
        "User Type",
        "Signup Date",
        "Credit Limit",
        "Recharge",
        "Action"
    ],
    "headers_details1": [
       "Customer Name",
        "Email",
        "Contact Number",
        "User Type",
        "Signup Date",
        "Action"
    ],
    "headers_sub_details1": [
        "User Name ",
        "First Name",
        "Last Name ",
        "Email ",
        "Contact Number "
    ],
    "adminHeader": [
        "SAN",
        "Customer Name",
        "Email",
        "Current Balance",
        "Credit Limit",        
        "Signup Date",
        "Action"
    ],
    "accountKyc": [
        "SAN",
        "Customer Name",
        "Email",
        "Current Balance",    
        "Signup Date",
        "Action"
    ]
}